package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag767;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT767Creator;

public class TagC24GCreator extends AbsTagCreate {
    private MT767Creator mt767Creator;

    public TagC24GCreator(AbsMTCreator absMTCreator) {
        super(absMTCreator);
        mt767Creator = (MT767Creator) absMTCreator;
    }

    @Override
    public void creator() {
        handlerBicAdrCreator(mt767Creator, "deliveryToCollectionByOfC");
    }
}
